setToGymWorkout() Netscript Function
====================================

.. js:function:: setToGymWorkout(sleeveNumber, gymName, stat)

    :RAM cost: 4 GB

    :param int sleeveNumber: Index of the sleeve to workout at the gym. See :ref:`here <netscript_sleeveapi_referencingaduplicatesleeve>`
    :param string gymName: Name of the gym.
    :param string stat: Name of the stat to train.

    Return a boolean indicating whether or not the sleeve started working out.
